package com.beanpodtech.allinone.bean;

import java.io.Serializable;

public class BaseRequestBean implements Serializable {
    private int status;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
